@charset "utf-8";



/* Common
------------------------------------------------------------ */

/* Reset
------------------------------------------------- */

* {
	margin : 0;
	padding : 0;
	text-decoration : none;
}



/* default
------------------------------------------------- */
body {
	color: #ffffff;
	text-align: center;
	width: 100%;
	font-family: "ＭＳ Ｐゴシック", "Arial", sans-serif;
	font-size: small;
	padding: 5;
	line-height:13pt;
}

/* for IE \*/
* html body {
	font-size: 78%;
}	
/**/

/* for MacIE */
textarea,input,select {
	font-family : "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}



/* Hyper text
------------------------------------------------- */

a { 
	/*\*/
	overflow: hidden;
	/**/
}
a:link,
a:visited { color: #0000FF; }
a:focus,
a:hover,
a:active { text-decoration: underline; }



/* Image
------------------------------------------------- */

img,a img { border : none; }



/* Base elements
------------------------------------------------- */

h1 { font-size : 160%; }
h2 { font-size : 130%; }
h3 { font-size : 120%; }
h4 { font-size : 105%; }
h5 { font-size : 94%; }
h6 { font-size : 80%; }
ul, ol, li, dl, dt, dd { list-style: none; }
br { letter-spacing: 0; }
abbr { border-bottom: 1px dashed; }
del {
	color: #cccccc;
	font-weight: normal;
	text-decoration: line-through;
}
ins {
	text-decoration:none;
	border-bottom:1px solid;
}
cite {
	color: #666666;
}
blockquote {
	width : auto;
	margin : 10px 20px;
	padding : 0.5em;
}
pre {
	margin : 1em auto;
	padding : 0.5em;
	border : 1px solid;
	font-family : sans-serif;
	overflow : auto;
	width : 90%;
}

/* for without MacIE5 \*/

div#main pre {
	overflow : scroll;
}/* */
div#main > pre {
	width : auto;
}
div#main code {
	font-family : monospace;
}



/* Header
------------------------------------------------- */

div#header {
	width: 800px;
	color: #666666; 
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}



/* Layout
------------------------------------------------- */

div#wrap {
#	width : 800px;
	margin-left : auto;
	margin-right : auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

div#container {
	color: #666666; 
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}

/* Contents block */

div.content {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	text-align: left;
}



/* Footer
------------------------------------------------- */

div#footer {
	color: #666666; 
	font-size: x-small;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}



/* Flash Message
------------------------------------------------- */

p#flash_message.info, p#flash_message.warn {
	margin: 10px 20px 10px 20px; 
	padding: 10px;
}
p#flash_message.info {
	background: #fff8dc; 
	color: #ff4500; 
	border: 1px solid #ffa500;
}
p#flash_message.warn {
	background: #fff8dc; 
	color: #f00; 
	border: 1px solid #ffa500;
}



/* Contents
------------------------------------------------------------ */

/* Clap page
------------------------------------------------- */

/* ブログ拍手親ボックス */
div#blogvote_body {
	padding: 10px 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}

/* 共通メニューリンク */
div#blogvote_body #tabmenu {
	text-align: right;
	margin-bottom: 10px;
}
div#blogvote_body #tabmenu li {
	display: inline;
	padding: 0px 5px;
}
div#blogvote_body #tabmenu li.end {
	border: none;
}
div#blogvote_body p {
	padding: 5px;
}

/* Message */
div#blogvote_body #message {
	margin: 15px auto 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	width: 428px !important;
	width /*for win5.5*/: 450px;
	padding: 10px;
	background-color: #fff8dc;
	border: 1px solid #ffa500;
	text-align: center;
}
div#blogvote_body #message h2 {
	color: #666666;
}
div#blogvote_body #pagetitle h2 {
	padding: 10px 5px;
	color: #ff8c00;
}

div#blogvote_body h3 {
	padding: 5px 5px;
}
div#blogvote_body h3 span {
	font-size: 130%;
	color: #ff0000;
}
.pageex {
	text-align: left;
	width: 480px;
	margin-left: 20px;
	margin-bottom: 10px;
}

/* 拍手ボタン */
div#blogvote_body .clapbtn {
	padding: 10px;
}
div#blogvote_body .clapbtn input {
	padding: 0px 5px;
}

/* 移動リンク */
div#blogvote_body .link {
	font-size: 110%;
	padding-top: 20px;
	padding-bottom: 35px;
}
div#blogvote_body .link img {
	vertical-align: middle;
}

/* コメントヘッダ */
h3#orei_commnet_header {
	text-align: left;
	margin-left:125px;
}

/* コメント入力 */
div.clap_form {
	margin:0 auto 10px;
	width: 700px;
}

#blogvote_body .multiple_comment_name {
	width: 500px;
}

#blogvote_body .multiple_comment_form {
	width: 500px;
	height: 100px;
	margin-bottom: 10px;
}

div.clap_form input,
div.clap_form select {
	margin-right: 2px;
	vertical-align: middle;
}
div.clap_form .name {
	width: 70px;
}
div.clap_form .comment {
	width: 150px;
}

#blogvote_body ul li.orei_title {
	text-align: left;
	margin-left:98px;
}

#blogvote_body ul li.orei_button {
	margin: 10px 0 30px;
}


/* コメント表示 */
ul.comment_list {
	margin: 10px auto;
	width: 500px;
	text-align: left;
}
ul.comment_list li {
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	margin-bottom: 3px;
	overflow: hidden;
}
ul.comment_list li strong {
	color: #666666;
}
ul.comment_list li img {
	vertical-align: middle;
}

/* コメント確認 */
.comment_conf {
	color: #993300;
}

/* お礼コメント */
div#blogvote_body .comment_list li p {
	background-image: url(//static.fc2.com/image/clap/img/icon_edit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 30px;
	padding-left: 25px;
	color: #666666;
}

/* お礼複数行コメント */
div.comment_form_title2 {
	text-align:left;
	padding-top:5px;
	padding-left:150px;
	padding-bottom:5px;
}

/*--- お礼ページ ---*/
#blogvote_body .comment_form {
 width: 500px;
 margin: 0 auto;
 text-align: left;
}

/* end ------------------------------------------ */